/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.ConexionRutaConf;

/**
 * 
 * @author wallace
 */
public class RenderBusquedaConexionRuta implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {
		ConexionRutaConf conexionRutaConf = (ConexionRutaConf) o;

		Listcell lc = new Listcell(String.valueOf(conexionRutaConf.getConexionRutaConfId()));
		lc.setParent(lstm);

		lc = new Listcell(String.valueOf(conexionRutaConf.getDescricao()));
		lc.setParent(lstm);

		lstm.setValue(conexionRutaConf);

	}
}
